#loginimg{background-image:url(../image/submit.jpg);width:30%;height:100%;float:left;background-repeat:no-repeat;cursor:hand;}#regimg{background-image:url(../image/reg.jpg);width:30%;height:100%;float:left;background-repeat:no-repeat;cursor:hand;}#forgotpass{background-image:url(../image/pass.jpg);width:38%;height:100%;float:left;background-repeat:no-repeat;cursor:hand;}#search{background-image:url("../image/search.jpg");width:60px;height:25px;cursor:hand;}#tou{background-image:url("../image/tou.gif");width:60px;height:25px;cursor:hand;}#cha{background-image:url("../image/cha.gif");width:60px;height:25px;cursor:hand;}body{padding-right:0px;padding-left:0px;font-size:9pt;background:rgb(255,255,255) center 50%;padding-bottom:0px;COLOR:#2e4690;padding-top:0px;text-align:center;text-decoration:none;float:none;clear:both;margin:auto;}IMG{BORDER-TOP-WIDTH:0px;BORDER-LEFT-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;BORDER-RIGHT-WIDTH:0px}A:link{COLOR:#2e4690;FONT-FAMILY:Arial;TEXT-DECORATION:none}A:visited{COLOR:#2e4690;FONT-FAMILY:Arial;TEXT-DECORATION:none}A:active{FONT-FAMILY:Arial;TEXT-DECORATION:none}A:hover{BORDER-TOP-WIDTH:1px;BACKGROUND-POSITION:50% bottom;BORDER-LEFT-WIDTH:1px;LEFT:1px;BORDER-BOTTOM-WIDTH:1px;COLOR:#3399cc;BACKGROUND-REPEAT:repeat-x;POSITION:relative;TOP:1px;BORDER-RIGHT-WIDTH:1px;TEXT-DECORATION:none}.div{width:10px!important;height:10px!important}.divbody{margin:0 auto;text-align:center;height:100%;margin-left:11%;}*html .divbody{margin-left:auto;}*+html .divbody{margin-left:0px;}.tdbg{BORDER-RIGHT:#a3bfe7 1px solid;BORDER-TOP:#a3bfe7 1px solid;BACKGROUND:url(../image/topbg.jpg);BORDER-LEFT:#a3bfe7 1px solid;BORDER-BOTTOM:#a3bfe7 1px solid}.title_left2{BORDER-RIGHT:#a3bfe7 1px solid;BORDER-TOP:#a3bfe7 1px solid;BORDER-LEFT:#a3bfe7 1px solid;BORDER-BOTTOM:#a3bfe7 1px solid;background-color:#F7FCFF}.divlogin{background-image:url("../image/logo.jpg");}.headler{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:1px;MARGIN:0px;WIDTH:987px;PADDING-TOP:0px;HEIGHT:160px;}#TopCenter{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;BACKGROUND-IMAGE:url(../image/Menu02.jpg);PADDING-BOTTOM:0px;MARGIN:0px;WIDTH:962px;PADDING-TOP:0px;HEIGHT:113px;TEXT-ALIGN:right}#TopLeft{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;BACKGROUND-IMAGE:url(../image/Menu01.jpg);PADDING-BOTTOM:0px;MARGIN:0px;WIDTH:15px;PADDING-TOP:0px;HEIGHT:113px}#TopRight{PADDING-RIGHT:0px;PADDING-LEFT:0px;FLOAT:left;BACKGROUND-IMAGE:url(../image/Menu03.jpg);PADDING-BOTTOM:0px;MARGIN:0px;WIDTH:11px;PADDING-TOP:0px;HEIGHT:113px}.headler .divlogo{width:29%;height:100%;float:left;}.headler .divlogo img{margin-top:10px;margin-right:30px;}.headler .divTopright{width:70%;height:100%;float:right;text-align:right}.headler .divTopright .divTopright_top{width:100%;height:25%;margin-top:5px;}.headler .divTopright .divSeach{height:30%;width:100%}.headler .divTopright .divTopright_buttom{height:60%;width:100%}.divTopright_buttom ul{margin-bottom:5px;list-style:none;text-align:left}.divTopright_buttom .divul{margin-bottom:5px;margin-top:5px;overflow:auto;height:30px;background-color:rgb(255,255,255);text-align:left;margin-right:10px;margin-left:15px;margin-top:8px;BORDER-RIGHT:#a3bfe7 1px solid;BORDER-TOP:#a3bfe7 1px solid;BORDER-LEFT:#a3bfe7 1px solid;BORDER-BOTTOM:#a3bfe7 1px solid;}.divTopright_buttom ul{float:left;line-height:25px;font-size:13px;text-align:center;padding-left:0px;clear:both;margin:auto 5px auto 0px;margin-top:2px}.divTopright_buttom li{margin-left:1px;float:left;line-height:28px;font-size:12px;margin-left:1px;float:left;line-height:28px;font-size:13px;padding-left:3px;BORDER-LEFT:#eee 1px solid;COLOR:#4454ab;width:58px;}.center{width:987px;margin:0px 0px}* html .center_left{width:240px;float:left;}*html .center_center{width:480px;margin-left:10px;float:left;}*html .center_right{width:240px;margin-left:10px;float:left;}.center_left{width:240px;float:left}.center_center{width:480px;float:left;margin-left:11px;}.center_right{width:242px;float:left;margin-Left:9px;}.footer{clear:both;width:987px;height:auto;border:rgb(163,191,231) solid 0px;margin-top:0px;}#buttom{width:984px;width:983px!important;margin-top:0px;}*+html #buttom{width:983px;margin-top:0px;}#buttom .moduleheadler{height:10px;}#buttom .moduleheadler{display:none;}#buttom .modulebuttom{display:none;}#buttom .modulebody_left{display:block;}#buttom .modulebody{width:983px;}#buttom .modulebody_right{display:none;}#buttom .modulebody_center{width:983;}.module{border:rgb(163,191,231) 1px solid;background-color:#F7FCFF;font-family:arial,宋体;width:100%;margin-bottom:10px;height:100%;margin-top:5px;overflow:auto;}*+html .module{overflow:visible;}*html .moduleheadle{width:100%;height:30px;float:left}*html .moduleheadle_left{width:10%!important;width:10%;float:left;height:30px!important;height:30px;overflow:hidden;}*html .moduleheadle_center{width:80%;float:left;height:100%;text-align:left;line-height:30px;overflow:hidden;}*html .moduleheadle_right{width:10%!important;width:9%;float:right;height:30px!important;height:30px;overflow:hidden;}*html .main_right{width:730px;}.moduleheadle{width:100%;height:30px;float:left}.moduleheadle_left{width:10%!important;width:10%;float:left;height:30px!important;height:30px;overflow:hidden;}.moduleheadle_center{width:80%;float:left;height:100%;text-align:left;line-height:30px;overflow:hidden;}.moduleheadle_center span{font-weight:bold;font-size:13px;}.moduleheadle_right{width:10%!important;width:10%;float:right;height:30px!important;height:30px;overflow:hidden;}.modulebody{width:100%;background-color:rgb(255,255,255);float:left;height:80%;float:left}.modulebody_left{width:8%!important;width:8%;height:1px;float:left}.modulebody_center{width:83%;float:left;background-color:rgb(255,255,255);height:80%}.modulebody_center p{text-indent:20pt;line-height:20pt}.modulebody_center INPUT{margin-left:5px}.modulebody_right{width:8%!important;width:8%;height:1px;float:right}*html.modulebuttom{width:100%;height:10px;float:left}.modulebuttom_left{width:8%;float:left}.modulebuttom_center{width:83%;float:left}.modulebuttom_right{width:8%;float:right}.modulebuttom{height:20px;width:100%;float:left;}.modulebody_center ul{text-align:left;list-style:none;margin-left:5px;margin-bottom:5px;padding-left:0px;}.modulebody_center ul li{border-bottom:#d8e4f0 dashed 1px;margin-top:5px;}#newproductlist{width:99%;height:100%!important;height:100%;}#newproductlist li{margin-right:5px;}#newDisplay{overflow:hidden;}#newDisplay .modulebody_center{background-color:#F7FCFF;text-align:right;}#newDisplay .modulebody_left{display:none;}#newproductlist .productlist_img{float:left;width:150px;height:112px;text-align:center;}#newproductlist .productlist_img img{width:140px;height:100px;border:solid 1px #cccccc;margin-top:10px;}#newproductlist .productlist_title1{width:150px;height:20px;text-align:center;padding-top:0px;}#newproductlist .productlist_title{width:140px;height:20px;background-color:rgb(255,255,255);border:1px solid rgb(216,228,240);margin-left:auto;margin-right:auto;text-align:center;line-height:25px;}*html #newproductlist .productlist_title1{width:150px;height:15px;text-align:center;padding-top:0px;}*html #newproductlist .productlist_title{width:140px;height:15px;background-color:rgb(255,255,255);border:1px solid rgb(216,228,240);margin-left:auto;margin-right:auto;text-align:center;line-height:19px;}#container-11 ul{margin:0;overflow:visible;}#container-11 ul li{border-bottom:0;}#newproductlist .productlist_title p{clear:both;width:100%;height:100px;text-align:left}#companynewslist_title{background-color:rgb(255,0,0)}#companynewslist_title ul{list-style:none}#companynewslist_title ul li{float:left;margin-left:8px}#companynewslist_title .bgli{}.info{background-color:rgb(255,255,255);padding:0px 10px 0px 10px;text-align:left}.info p{text-indent:20px;line-height:20px}.main_right{width:733px;margin-left:10px;float:left}#newslist{}#newslist .newslist_headle{width:100%;background-color:rgb(238,238,238);height:30px;line-height:20px}#newslist .newslist_body{width:100%;background-color:rgb(255,255,255)}#newslist .newslist_body table{width:100%}#newslist .newslist_body tr{width:100%}#newslist .td1{width:10%;}#newslist .td2{width:50%;}#newslist .td3{width:30%;}#newslist .newslist_buttom{width:100%}#downlist{width:100%}#downlist .downlist_body{text-align:left}#comphonor{}#comphonor .comphonor_body{background-color:rgb(255,255,255)}#hrdemand{}#hrdemand .hrdemand_body{background-color:rgb(255,255,255)}#newDisplay{width:478px;}#newDisplay .modulebody_left{display:none;}#newDisplay .modulebody_right{display:none;}#newDisplay .modulebody_center{width:100%}#newDisplay .moduleheadler{background-image:url(../Image/MenuBg.jpg);display:block}#newDisplay .modulebuttom{display:none}#news{border:0px;}#news .modulebody_left{width:0px}#news .modulebody_right{width:0px}#news .modulebody_center{width:100%;overflow:hidden;}#news .modulebody_center ul li{border:0px;margin-top:0px;}#news .moduleheadler{display:none}#news .modulebuttom{display:none;}.panelpaneltitleOpen{}.ui-tabs-nav{margin:0px;}#photoSlide{border:none;text-align:left;overflow:hidden;}#photoSlide .moduleheadler{display:none}#photoSlide .modulebuttom{display:none}#photoSlide .modulebody_left{display:none}#photoSlide .modulebody_right{display:none}#photoSlide .modulebody_center{width:101%}#addFeedbBack .modulebody_left{width:10px}#addFeedbBack .modulebody_right{width:10px}#addFeedbBack .modulebody_center{width:713px;height:750px}#usercenter .modulebody_left{display:none;}#usercenter .modulebody_right{display:none;}#usercenter .modulebody_center{width:100%;height:850px;}#advertise{}#advertise .modulebody_left{display:none;}#advertise .modulebody_right{display:none;}#advertise .modulebody_center{width:100%;height:1010px;}#enterpriseInformationDetail .modulebody_center{text-align:left;width:"100%";}#about .modulebody_left{display:none;}#about .modulebody_right{display:none;}#about .modulebody_center{width:100%;text-align:left}#onlineSurvey .modulebody{text-align:left}#buttom li{text-align:left;list-style:none;margin-left:1px!important;padding-left:1px!important;margin-top:1px!important;margin-left:5px;margin-bottom:5px}#buttom .modulebody_center ul li{text-align:center;list-style-type:none;outline-style:none;border-bottom:none}#paging{border:none;margin-bottom:0px;width:100%;margin-top:0px;padding:0px;border:0px}panelbody ul li{color:rgb(18,59,141)}iframe body{background-color:rgb(255,255,255)}#nodata{border:none}#userreg iframe{height:850px!important;height:750px}#userreg .modulebody_right{width:1px}#userreg .modulebody iframe{width:100%}.p_img img{margin-left:10px;width:200px;height:150px;margin-top:10px;}.panelcontent ul li{margin-left:5px}#vote{width:40%;height:20px;float:left;}#seevote{width:40%;height:20px;float:right;}#produceList{}.Input{background-color:White}TD{text-align:left}
{  text-align: left }

#newsAdvice .moduleheadler
{
height:30px;
}
#newsAdvice .modulebody
{
background-color:#F7FCFF;
}
#newsAdvice .modulebody_left
{
width:8%;
}
#newsAdvice .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#newsAdvice .modulebody_right
{
width:8%;

}
#onlineSurvey .moduleheadler
{
height:30px;
}
#onlineSurvey .modulebody
{
background-color:#F7FCFF;
}
#onlineSurvey .modulebody_left
{
width:8%;
}
#onlineSurvey .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#onlineSurvey .modulebody_right
{
width:8%;

}

#qqShow .moduleheadler
{
height:30px;
}
#qqShow .modulebody
{
background-color:#F7FCFF;
}
#qqShow .modulebody_left
{
width:8%;
}
#qqShow .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
width:83%;
}
#qqShow .modulebody_right
{
width:8%;

}

#siteNotice .moduleheadler
{
height:30px;
}
#siteNotice .modulebody
{
background-color:#F7FCFF;
}
#siteNotice .modulebody_left
{
width:8%;
}
#siteNotice .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
text-align:left;
padding: 5px 5px 5px 5px;
width:79%;

}
#siteNotice .modulebody_center p
{
line-height:25px;
}
#siteNotice .modulebody_right
{
width:8%;

}

#company .moduleheadler
{
height:30px;
}
#company .modulebody
{
background-color:#F7FCFF;
}
#company .modulebody_left
{
width:8%;
}
#company .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#company .modulebody_right
{
width:8%;

}


#productList .moduleheadler
{
height:30px;
}
#productList .modulebody
{
background-color:#F7FCFF;
}
#productList .modulebody_left
{
width:8%;
}
#productList .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#productList .modulebody_right
{
width:8%;

}


#FriendlyLinks .moduleheadler
{
height:30px;
}
#FriendlyLinks .modulebody
{
background-color:#F7FCFF;
}
#FriendlyLinks .modulebody_left
{
width:8%;
}
#FriendlyLinks .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#FriendlyLinks .modulebody_right
{
width:8%;

}



#enterpriseInformation .moduleheadler
{
height:30px;
}
#enterpriseInformation .modulebody
{
background-color:#F7FCFF;
}
#enterpriseInformation .modulebody_left
{
width:8%;
}
#enterpriseInformation .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#enterpriseInformation .modulebody_right
{
width:8%;

}

#newsSideShow .moduleheadler
{
height:30px;
}
#newsSideShow .modulebody
{
background-color:#F7FCFF;
}
#newsSideShow .modulebody_left
{
width:8%; display:block;
}
#newsSideShow .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#newsSideShow .modulebody_right
{
width:8%; display:block;
}


#produceList .moduleheadler
{
height:30px;
}
#produceList .modulebody
{
background-color:#F7FCFF;
}
#produceList .modulebody_left
{
width:8%;
}
#produceList .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#produceList .modulebody_right
{
width:8%;
}


#DownloadCenter .moduleheadler
{
height:30px;
}
#DownloadCenter .modulebody
{
background-color:#F7FCFF;
}
#DownloadCenter .modulebody_left
{
width:8%;
}
#DownloadCenter .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#DownloadCenter .modulebody_right
{
width:8%;
}

#enterprisesHonorList .moduleheadler
{
height:30px;
}
#enterprisesHonorList .modulebody
{
background-color:#F7FCFF;
}
#enterprisesHonorList .modulebody_left
{
width:8%;
}
#enterprisesHonorList .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#enterprisesHonorList .modulebody_right
{
width:8%;
}



#advertiseSideShow .moduleheadler
{
height:30px;
}
#advertiseSideShow .modulebody
{
background-color:#F7FCFF;
}
#advertiseSideShow .modulebody_left
{
width:8%;
}
#advertiseSideShow .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#advertiseSideShow .modulebody_right
{
width:8%;
}




#feedBackSideShow .moduleheadler
{
height:30px;
}
#feedBackSideShow .modulebody
{
background-color:#F7FCFF;
}
#feedBackSideShow .modulebody_left
{
width:8%;
}
#feedBackSideShow .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#feedBackSideShow .modulebody_right
{
width:8%;
}


#usercenterSideShow .moduleheadler
{
height:30px;
}
#usercenterSideShow .modulebody
{
background-color:#F7FCFF;
}
#usercenterSideShow .modulebody_left
{
width:8%;
}
#usercenterSideShow .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#usercenterSideShow .modulebody_right
{
width:8%;
}





#aboutlist .moduleheadler
{
height:30px;
}
#aboutlist .modulebody
{
background-color:#F7FCFF;
}
#aboutlist .modulebody_left
{
width:8%;
}
#aboutlist .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#aboutlist .modulebody_right
{
width:8%;
}


#searchModule .moduleheadler
{
height:30px;
}
#searchModule .modulebody
{
background-color:#F7FCFF;
}
#searchModule .modulebody_left
{
width:8%;
}
#searchModule .modulebody_center
{
BORDER-LEFT: #d8e4f0 1px solid;
BORDER-TOP:#d8e4f0 1px solid;
BORDER-BOTTOM:#d8e4f0 1px solid;
BORDER-RIGHT:#d8e4f0 1px solid;
}
#searchModule .modulebody_right
{
width:8%;
}

#enterpriseInformationDetail .moduleheadle_center
{
width:100%;
height:30px;
background-image:url("../image/MenuBg.jpg");

}
#enterpriseInformationDetail .moduleheadle_center span
{
margin-left:20px;
}
#enterpriseInformationDetail .moduleheadle_left
{
display:none;

}
#enterpriseInformationDetail .moduleheadle_right
{

display:none;
}

#enterpriseInformationDetail .modulebody_center
{
width:100%;
}
#enterpriseInformationDetail .modulebody_left
{
display:none;

}
#enterpriseInformationDetail .modulebody_right
{

display:none;
}
#newsList .moduleheadle_center
{
width:100%;
height:30px;
background-image:url("../image/MenuBg.jpg");

}
#newsList .moduleheadle_center span
{
margin-left:20px;
}
#newsList .moduleheadle_left
{
display:none;

}
#newsList .moduleheadle_right
{

display:none;
}
#newsList .modulebody_center
{
width:100%;text-align:center;
}
#newsList .modulebody_left
{
display:none;

}
#newsList .modulebody_right
{

display:none;
}

#feedBack .moduleheadle_center
{
width:100%;
height:30px;
background-image:url("../image/MenuBg.jpg");
}
#feedBack .moduleheadle_center span
{
margin-left:20px;
}
#feedBack .moduleheadle_left
{
display:none;

}
#feedBack .moduleheadle_right
{

display:none;
}
#feedBack .modulebody_center
{
width:100%;text-align:center;height:750px;
}
#feedBack .modulebody_left
{
display:none;

}
#feedBack .modulebody_right
{

display:none;
}
#produceDetail .moduleheadle_center
{
width:100%;
height:30px;
background-image:url("../image/MenuBg.jpg");

}
#produceDetail .moduleheadle_center span
{
margin-left:20px;
}
#produceDetail .moduleheadle_left
{
display:none;

}
#produceDetail .moduleheadle_right
{

display:none;
}

#produceDetail .modulebody_center
{
width:100%;text-align:left;
}
#produceDetail .modulebody_left
{
display:none;

}
#produceDetail .modulebody_right
{

display:none;
}

#DownLoad_detail .moduleheadle_center
{
width:100%;
height:30px;
background-image:url("../image/MenuBg.jpg");

}
#DownLoad_detail .moduleheadle_center span
{
margin-left:20px;
}
#DownLoad_detail .moduleheadle_left
{
display:none;

}
#DownLoad_detail .moduleheadle_right
{
display:none;
}


#DownLoad_detail .modulebody_center
{
width:100%;text-align:center;
}
#DownLoad_detail .modulebody_left
{
display:none;

}
#DownLoad_detail .modulebody_right
{

display:none;
}
#DownloadCenterDetail .moduleheadle_center
{
width:100%;
height:30px;
background-image:url("../image/MenuBg.jpg");

}
#DownloadCenterDetail .moduleheadle_center span
{
margin-left:20px;
}
#DownloadCenterDetail .moduleheadle_left
{
display:none;

}
#DownloadCenterDetail .moduleheadle_right
{
display:none;
}
#DownloadCenterDetail .modulebody_left{
display:none;
}
#DownloadCenterDetail .modulebody_right{
display:none;
}
#DownloadCenterDetail .modulebody_center{
width:100%;
}

#enterprisesHonorDetail .modulebody_left{
display:none;
}
#enterprisesHonorDetail .modulebody_right{
display:none;
}
#enterprisesHonorDetail .modulebody_center{
width:100%;
}
#enterprisesHonorDetail .moduleheadle_center
{
width:100%;
height:30px;
background-image:url("../image/MenuBg.jpg");

}
#enterprisesHonorDetail .moduleheadle_center span
{
margin-left:20px;
}
#enterprisesHonorDetail .moduleheadle_left
{
display:none;

}
#enterprisesHonorDetail .moduleheadle_right
{

display:none;
}

#about .moduleheadle_center
{
width:100%;
height:30px;
background-image:url("../image/MenuBg.jpg");

}
#about .moduleheadle_center span
{
margin-left:20px;
}
#about .moduleheadle_left
{
display:none;

}
#about .moduleheadle_right
{

display:none;
}

#advertise .moduleheadle_center
{
width:100%;
height:30px;
background-image:url("../image/MenuBg.jpg");

}
#advertise .moduleheadle_center span
{
margin-left:20px;
}
#advertise .moduleheadle_left
{
display:none;

}
#advertise .moduleheadle_right
{

display:none;
}


#addFeedbBack .moduleheadle_center
{
width:100%;
height:30px;
background-image:url("../image/MenuBg.jpg");

}
#addFeedbBack .moduleheadle_center span
{
margin-left:20px;
}
#addFeedbBack .moduleheadle_left
{
display:none;

}
#addFeedbBack .moduleheadle_right
{

display:none;
}


#usercenter .moduleheadle_center
{
width:100%;
height:30px;
background-image:url("../image/MenuBg.jpg");

}
#usercenter .moduleheadle_center span
{
margin-left:20px;
}
#usercenter .moduleheadle_left
{
display:none;

}
#usercenter .moduleheadle_right
{

display:none;
}

#login .moduleheadle_center
{
width:80%;
height:30px;
background-image:url("../image/MenuBg.jpg");
}
#login .moduleheadle_left
{
width:10%;
height:30px;
background-image:url("../image/MenuBg.jpg");
}
#login .moduleheadle_right
{
width:10%;
height:30px;
background-image:url("../image/MenuBg.jpg");

}
#login .modulebuttom
{
display:none;
}


#userreg .moduleheadle_center
{
width:100%;
height:29px;
background-image:url("../image/MenuBg.jpg");

}
#userreg .moduleheadle_center span
{
margin-left:20px;
}
#userreg .moduleheadle_left
{
display:none;
}
#userreg .moduleheadle_right
{
display:none;
}
#userreg .modulebody_center
{
width:100%;
}
#userreg .modulebody_left
{
display:none;
}
#userreg .modulebody_right
{
display:none;
}




#newsDetail .moduleheadle_center
{
width:100%;
height:29px;
background-image:url("../image/MenuBg.jpg");

}
#newsDetail .moduleheadle_center span
{
margin-left:20px;
}
#newsDetail .moduleheadle_left
{
display:none;
}
#newsDetail .moduleheadle_right
{
display:none;
}
#newsDetail .modulebody_center
{
width:100%;
}
#newsDetail .modulebody_left
{
display:none;
}
#newsDetail .modulebody_right
{
display:none;
}

#produce_detail .moduleheadle_center
{
width:100%;
height:29px;
background-image:url("../image/MenuBg.jpg");

}
#produce_detail .moduleheadle_center span
{
margin-left:20px;
}
#produce_detail .moduleheadle_left
{
display:none;
}
#produce_detail .moduleheadle_right
{
display:none;
}
#produce_detail .modulebody_left
{
 display:none;
}
#produce_detail .modulebody_center
{
 width:100%;
}
#produce_detail .modulebody_right
{
 width:4%;
}
#produce_detail .protd
{
background-image:url('image/pr_de_center.jpg');

}
#newDisplay .moduleheadle_center
{
width:100%;
height:26px;
background-image:url("../image/MenuBg.jpg");

}
#newDisplay .moduleheadle_center span
{
margin-left:20px;
}
#newDisplay .moduleheadle_left
{
display:none;
}
#newDisplay .moduleheadle_right
{
display:none;
}
#newDisplay li
{
width:150px;
float:left;
padding-bottom:10px;
border:0;
}

#buttom .modulebody
{
background-color:#F7FCFF;
}
#buttom .modulebody_center
{
background-color:#F7FCFF;
}

#PeopleTacticsDetail .moduleheadle_center
{
width:100%;
height:29px;
background-image:url("../image/MenuBg.jpg");

}
#PeopleTacticsDetail .moduleheadle_center span
{
margin-left:20px;
}
#PeopleTacticsDetail .moduleheadle_left
{
display:none;
}
#PeopleTacticsDetail .moduleheadle_right
{
display:none;
}
/*新闻*/
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
    padding: 0 10px;
    background: url("image/tabs.png") no-repeat;

}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0;
}
/* Skin */
.ui-tabs-nav, .ui-tabs-panel {
    font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
}

.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
    margin: 0 0 0 0;
    min-width: 84px; /* be nice to Opera */
}

.ui-tabs-nav a {
    margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    color: #27537a;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
}



.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    top: 1px;
    z-index: 2;
    margin-top: 0;
    color: #000;
}
.ui-tabs-nav a span {
    width: 100px; /* IE 6 treats width as min-width */
    min-width:99px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 6px;
    padding-right: 0;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
    background-position: 100% -150px;
    
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -100px;
    
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
    background-position: 0 -50px;
    
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0;
    
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
	BORDER-TOP-WIDTH: 0px;  BORDER-LEFT-WIDTH: 0px; LEFT: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #3399cc; BACKGROUND-REPEAT: repeat-x; POSITION: relative; TOP: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none

}

.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
/*
.ui-tabs-panel {
   border: 1px solid #97a5b0;
    
    padding: 1em 8px;
    background: #fff; 
}
*/
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}
.ui-tabs-panel {
    border: 1px solid rgb(163,191,231);
    padding: 5px 8px;
    height:203px;
    background: #fff; 
    overflow: hidden; 
}
.ui-tabs-panel ul li
{
  height:25px !important;
  height:17px;
}
/*新闻*/